# WarzonePhone

Encrypted Voice

Relay
Room Alias
OS Echo Cancel

✅ Registered — waiting for calls

Incoming Call

From: unknown

Recent contacts
History
Call by fingerprint

0:00

## Settings

### Connection

Default Room Alias

### Audio

QUALITY Auto
64k 48k 32k Auto 24k 6k C2 1.2k
OS Echo Cancellation (macOS VoiceProcessingIO) Automatic Gain Control

### Identity

Fingerprint
Identity file ~/.wzp/identity

### Recent Rooms

## Manage Relays

⚠

## Server Key Changed

The relay's identity has changed since you last connected. This usually happens when the server was restarted, but could also indicate a security issue.

Previously known ``
New key ``